<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;

class UtilityController extends Controller
{
    public function serverInfo(): \Illuminate\Contracts\View\Factory|\Illuminate\Contracts\View\View|\Illuminate\Contracts\Foundation\Application
    {
        return view('admin.utility.server_info');
    }
}
